==================== 2.25.2 ====================

==================== 2.24.2 ====================

2008-10-23  Gil Forcada  <gforcada@gnome.org>

	* LINGUAS: Added ast.
	* ast.po: Added Asturian translation on behalf of Mikel González.

==================== 2.24.1 ====================

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-27  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* kk.po: Added Kazakh translation on behalf of Margulan Moldabekov.

==================== 2.24.0 ====================

2008-09-22  Robert-André Mauchin  <zebob.m@pengzone.org>

	* af.po: Updated Afrikaans translation by Friedel Wolff.

2008-09-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed terminology in Brazilian Portuguese translation by 
	Vladimir Melo.

2008-09-20  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-19  Roozbeh Pournader  <roozbeh@gmail.com>

	* fa.po: Update Persian translation by Arash Mousavi, Elnaz Sarbar,
	  and Roozbeh Pournader (bug #533430).

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2008-09-17  Rajesh Ranjan <rajeshkajha@yahoo.com>

        * hi.po: Updated Hindi Translation.

2008-09-16  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada Translation.

2008-09-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

==================== 2.23.92 ====================

2008-09-08  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Added Croatian translation.
	* LINGUAS: Added hr

2008-09-07  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Small corrections.

2008-09-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed capitalization.

2008-09-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed terminology in Brazilian Portuguese translation.

2008-09-07  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

==================== 2.23.91 ====================


2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-12  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translaion.

2008-08-12  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada Translation.

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

==================== 2.23.6 ====================

2008-08-02  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology fixes by Fabrício Godoy.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

==================== 2.23.5 ====================

2008-07-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-10  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated Polish translation by Piotr Zaryk

2008-07-07  Runa Bhattacharjee <runabh@gmail.com>

	* ps.po: Added Pashto Translations by Zabeeh Khan
	* LINGUAS: Added Pashto (ps) to the list of languages.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

==================== 2.23.4 ====================

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

==================== 2.23.3 ====================
2008-05-26  甘露(Lu Gan) <rhythm.gan@gmail.com>

	* zh_CN.po: A littel refine such as "Internet" for "互联网"

2008-05-26  Subhransu Behera <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation by Manoj Giri

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-17  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: Added is
	* is.po: Added Icelandic Translation by Anna Ármansdóttir
	<annajonna@gmail.com>

==================== 2.23.1 ====================

2008-04-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-17  Vincent Untz  <vuntz@gnome.org>

	* po/POTFILES.in: updated.

2008-04-17  Vincent Untz  <vuntz@gnome.org>

	* po/POTFILES.in: update after file renaming

2008-04-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

==================== 2.22.1 ====================

2008-04-07  Eskild Hustvedt  <i18n@zerodogg.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-11  Gil Forcada  <gforcada@gnome.org>

	* fur.po: Updated Friulian translation on behalf of Massimo Furlani.
	Part of #521746.

2008-03-10 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

==================== 2.22.0 ====================

2008-03-10  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation (bug #519755).

2008-03-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-07  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-04  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-03  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-19  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* mai.po: added Maithili translation.

2008-02-15  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: Added fur.
	* fur.po: Added Friulian translation on behalf of Massimo Furlani.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

==================== 2.21.91 ====================

2008-02-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

==================== 2.21.90 ====================

2008-01-26  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be.po: Updated Belarusian translation.

2008-01-20  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-16  Michael Terry  <mike@mterry.name>

	* LINGUAS, io.po: Add Ido translation

==================== 2.21.5 ====================

2008-01-08  Erdal Ronahi  <erdal dot ronahi at gmail dot com>

	* ku.po: Updated Kurdish translation

2008-01-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

        * eu.po: Updated Basque translation.

2008-01-06  Eskild Hustvedt  <i18n@zerodogg.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-01-04  Andre Klapper  <a9016009@gmx.de>

	* LINGUAS:
	* af.po: Add Afrikaans translation on behalf of
	Friedel Wolff (bug #507247).

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-20  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-12-08  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Czech Translation updated by Petr Kovar.

2007-12-07  Danishka Navin <danishka@gmail.com>

	* si.po: Updated Sinhala translation.

==================== 2.22 ====================

2007-11-14  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

==================== 2.21.2 ====================

2007-11-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-10-28  Mohammad DAMT  <mdamt@mnots.eu>

	* id.po: Update Indonesian translation by Huda Toriq <hudatoriq at
	gmail.com>.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-21  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-10-20  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

==================== 2.20.1 ====================

2007-10-15  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-07  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

==================== 2.20.0 ====================

2007-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>

2007-09-17  Pramod Raghavendra  <pramodleo@yahoo.co.uk>

        * kn.po: Added and Updated Kannada translation by Shankar Prasad.
        * LINGUAS: Added kn

2007-09-16  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation.

2007-09-16  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-15 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation.

2007-09-15  Andre Klapper  <a9016009@gmx.de>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
        <tuharsky@misbb.sk>.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-09-13  Mugurel Tudor  <mugurelu@gnome.ro>

        * ro.po: Updated Romanian translation
        by Alexandru Szasz <alexxed@gmail.com>

2007-09-12  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian transaltion.

2007-09-11 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-11  Amitakhya Phukan  <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS file.
	* as.po: Added and updated Assamese translations.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

==================== 2.19.92 ====================

2007-09-04  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-09-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-02  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-08-24  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-19  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Og Maciel
	<ogmaciel@ubuntu.com> and Leonardo Ferreira Fontenelle
	<leo.fontenelle@gmail.com>.

2007-08-17  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

==================== 2.19.90 ====================

2007-08-13  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: Added ga.
	* ga.po: New Irish (ga) translation in behalf of Sean Burke
	<leftmostcat@gmail.com>. Fixes #457264.

2007-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translaion.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-08-04  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-03  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

==================== 2.19.6 ====================

2007-07-26  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-07-23  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Updated Telugu translation done by
	Bharat Kumar <jonnalagaddabharat@gmail.com>.

2007-07-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-07-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Eunju Kim.

2007-07-11  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-07-11 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-09  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* uz@cyrillic.po: Moved uz.po to uz@cyrillic.po
	See bug #451164.

==================== 2.19.5 ====================

2007-07-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-01  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Updated Telugu translation done by
	Bharat Kumar <jonnalagaddabharat@gmail.com>.

2007-06-29  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-29  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-28  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: Added uz.
	* uz.po: Added Uzbek translation by Nurali Abdurahmonov
	<mavnur@gmail.com>

2007-06-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin
	* LINGUAS: Added Sinhala (si) to The List of Languages.

2007-06-21  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-06-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

==================== 2.19.4 ====================

2007-06-14  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation.

==================== 2.19.3 ====================

2007-05-24  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

==================== 2.19.2 ====================

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-05-06  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-05-04  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2007-04-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay>.

2007-04-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-04-08  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-04-01  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2007-03-31  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-30  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es.po: Updated Spanish translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-19  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-18  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

==================== 2.18.0 ====================

2007-03-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-08  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2007-03-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-05  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2007-03-05  Laurnet Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu
	<elian@alblinux.net>.

2007-03-04  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Fixed wrong commit. My wrong.

2007-03-04  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Fixed some strings, by Ales Navicki.

2007-03-03  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed an erroneous string in the Danish translation,
	reported by David Nielsen.

2007-02-28  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

==================== 2.17.92 ====================

2007-02-25  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-02-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_CN.po: Updated simplified Chinese translation on behalf of
	Funda Wang.

2007-02-021 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

==================== 2.17.91 ====================

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-09  Ihar Hrachyshka  <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation by Ales Navicki.

2007-02-08  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-02  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-31  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-01-31  Ihar Hrachyshka  <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-01-31  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-01-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-01-27  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2007-01-27  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-26  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-22 Jakub Friedl  <jfriedl@suse.cz>

	 * cs.po: Updated Czech translation.

2007-01-16  Jovan Naumovski  <jovan@lugola.net>

	 * mk.po: Updated Macedonian translation.

2007-01-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-13  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-01-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added 5 missing files.

==================== 2.17.5 ====================

2006-12-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-18  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation by Ihar Hrachyshka.

==================== 2.17.2 ====================

2006-11-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-10-30  Djihed Afifi <djihed@gmail.com> 

	* ar.po Updated Arabic Translation.

2006-10-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* eo.po: Updated Esperanto translation by Guillaume Savaton.
	* LJNGUAS: Added eo 

==================== 2.16.1 ====================

2006-09-28  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta @ tiscali.it>.

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-04  Vincent Untz  <vuntz@gnome.org>

	* .cvsignore: add stamp-it

==================== 2.16.0 ====================

2006-09-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-88-29  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation.
	
2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-15  Sanlig Badrak  <badral@openmn.org>

	* mn.po: Added Mongolian translation.

2006-08-13  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Onur Can Cakmak

==================== 2.15.91 ====================

2006-08-02  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated/fixed Macedonian translation.

2006-07-30 Arangel Angov <ufo@linux.net.mk>

	* sl.po: Added Slovenian translation.

2006-07-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

==================== 2.15.90 ====================

2006-07-24  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation File.
	* LINGUAS: Added Oriya (or) to the List of Languages.

2006-07-18  Runa Bhattacharjee <runabh@gmail.com>

	* ml.po: Added Malayalam (ml) Translation by Ani Peter <peter.ani@gmail.com>
	* LINGUAS: Added Malayalam (ml) to the list of languages.

2006-07-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

==================== 2.15.4.1 ====================

==================== 2.15.4 ====================

2006-07-07 Swapnil Hajare  <dreamil@gmail.com>

	* mr.po: Updated Marathi Translation

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-05-11  Raphael Higino  <raphaelh@cvs.gnome.org>

	* LINGUAS: Added gn.
	* gn.po: Added Guarani translation by Matheus Grandi <boca@riseup.net>.

==================== 2.14.0 ====================
2006-05-09  Jayaradha  <jayaradhaa@gmail.com>

	* ta.po: added tamil to linguas

2006-04-13  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated the Dzongkha translation.

2006-04-07  Christian Rose  <menthos@menthos.com>

	* mg.po: Actually added the Malagasy translation by
	Thierry Randrianiriana <randrianiriana@gmail.com>.

2006-04-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* mg.po: Updated Malagasy translation by
	Thierry Randrianiriana <randrianiriana@gmail.com>

2006-04-01  Raphael Higino  <raphaelh@cvs.gnome.org>

	* lv.po: Added Latvian translation by
	Raivis Dejus <orvils@gmail.com>

2006-03-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-03-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po:  Updated Hebrew translation.

2006-03-24  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-23  Jérémy Ar Floc'h  <jeremy.lefloch@gmail.com>

	* br.po: Updated Breton translation.

2006-03-16  Vladimer Sichinava  <alinux@siena.linux.it>

	* ka.po: Updated Georgian translation.

2006-03-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-03-12  Jérémy Ar Floc'h  <jeremy.lefloch@gmail.com>

	* br.po: Updated Breton translation.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-10  Jérémy Ar Floc'h <jeremy.lefloch@gmail.com>

	* br.po: Updated Breton translation.

2006-03-10  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Sebastian Ivan <sebastian.ivan@gmail.com>

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-09  Kjartan Maraas <kmaraas@gnome.org>

	* nn.po: Updated Norwegian nynorsk translation.

2006-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-03-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-03-03  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-02  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2006-03-01  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Ihar Hrachyshka.

2006-02-27  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-02-25  Ar Floc'h Jérémy <jeremy.lefloch@gmail.com>

	* br.po: Added Breton translation by Jérémy Ar Floc'h.

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Vladimer Sichinava <alinux@siena.linux.it>.
	
2006-02-22 Kostas Papadimas <pkst@gnome.org>

	* el.po Updated Greek Translation

2006-02-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-02-15  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-06  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-31  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-27  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-01-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

==================== 2.13.5 ====================
2006-01-16  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Kurdish translation updated.

2006-01-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2006-01-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese Translation.(Taiwan)
	* zh_HK.po: Added Traditional Chinese Translation.(Hong Kong)

2006-01-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-12-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-29  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by .

2005-12-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by .

2005-12-18  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu translation done by
	Y.Kiran Chandra <kiran@gnu.org.in>

2005-12-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-14  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-12-12  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-12-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation
	* no.po: Same

2005-12-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-12-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-12-08  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-31  Simos Xenitellis  <simos@gnome.org>

	* ky.po: Added Kirghiz translation by Timur Jamakeev.

2005-10-27  Erdal Ronahi <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation.

2005-10-27  Erdal Ronahi <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation.

2005-10-14  Abduxukur Abdurixit <abdurixit@gmail.com>

	* ug.po: Added Uighur translation.

2005-10-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Added Bengali (bn) translation. Translation by Mahay Alam Khan <makl10n@yahoo.com>

2005-09-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-09-08  pclouds <pclouds@gmail.com>
	* vi.po: Updated Vietnamese translation.

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

==================== 2.12.0 ====================

2005-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-04  Danilo Šegan  <danilo@gnome.org>

	* hy.po: Added Armenian translation by Norayr Chilingaryan
	<asprayama@yahoo.com>. 

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2005-09-03  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-09-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

005-08-30  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Vincent Untz <vuntz@gnome.org>.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-25  Žygimantas Beručka <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė.

2005-08-25  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

==================== 2.11.92 ====================

2005-08-22  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by Sebastian Ivan.

2005-08-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-08-21  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek Translatio

2005-08-15  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Added Ukrainian translation.

2005-08-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-14  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Meelad Zakaria
	<meelad@farsiweb.info> and myself.

2005-08-12  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek Translation

2005-08-11  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-10  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-08-09  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

==================== 2.11.91 ====================

2005-08-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-08-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-08-04  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-04  Ilkka Tuohela  <hile@iki.fi>
	
	* fi.po: Updated Finnish translation.

2005-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-08-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-08-03  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-02  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: add gmenu-simple-editor.desktop.in

2005-07-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-31  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-07-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-28  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Reuven Gonen.

2005-07-28 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-27  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-27  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

==================== 2.11.90 ====================

2005-07-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-24  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Onur Can Cakmak

2005-07-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-07-24  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-07-22  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-07-22  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2005-07-22  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-22  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-22  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-07-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-21 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-21  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-20  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: add util/test-menu-spec.c

2005-07-19  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-07-14  Yair Hershkovitz <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-07-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-11  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-11  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: add Desktop.directory.in and
	Preferences.directory.in

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-09  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-07-07  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2005-07-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-02  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-30  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-30  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmal translation.
	* no.po: Same.

2005-06-28  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: Edutainment.directory renamed
	to Education.directory

2005-06-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-14  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-11  Christian Rose  <menthos@menthos.com>

	* he.po: Added Hebrew translation by
	Yuval Tanny <tanai@int.gov.il>.

2005-06-10  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-06-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-06-06  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Added Belarusian translation.

2005-06-05  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2005-06-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

2005-06-01  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2005-06-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmal translation
	* no.po: Same here.

2005-05-30  Swapnil Hajare  <dreamil@gmail.com>

	* mr.po: Added Marathi translation.

2005-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-28  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-26  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-05-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-20  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: saved as UTF-8.

2005-05-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-19  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation by Elian Myftiu.

==================== 2.11.1.1 ====================

==================== 2.11.1 ====================

2005-05-16  Iñaki Larrañaga  <dooteo@euskalgnu.org>
	
	* eu.po: Updated Basque translation.

2005-04-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-04-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: UPdated British English translation.

2005-04-18  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-12  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-04-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-11  Mark McLoughlin  <mark@skynet.ie>
	
	* POTFILES.in: add gmenu-simple-editor.glade
	
2005-04-11  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: add maindialog.py and menufilewriter.py

2005-04-01  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

==================== 2.10.1 ====================

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-03-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

==================== 2.10.0 ====================

2005-03-06  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Added Welsh translation.

2005-03-05  Rajesh Ranjan  <rranjan@redhat.com>

	* hi.po: Added Hindi translation.

2005-03-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-03-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-02  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: New traditional Chinese translation by GNOME HK Team.

2005-03-02  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	  Farzaneh Sarafraz <farzaneh@bamdad.org>.

2005-03-02  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

==================== 2.9.92 ====================

2005-03-01  Dan Damian  <dand@gnome.ro>

	* ro.po: Added Romanian translation.

2005-02-27  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2005-02-27  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* id.po: Added Indonesian Translation

2005-02-24  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Added Gujarati translation.

2005-02-22  Arafat Medini  <kinryu@silverpen.de>

	* ar.po: Added Arabic translation.

2005-02-20  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-02-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-02-14  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-02-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Added British translation.

2005-02-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by Sang-Gju Kim.

2005-02-09  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation

2005-02-08  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-02-02  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation by Elian Myftiu.

2005-01-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation.

2005-01-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2005-01-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

==================== 2.9.90 ====================

2005-01-21  Sebastien Bacher  <seb128@debian.org>

	* fr.po: Updated the French translation.

2005-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Add Nynorsk translation.

2005-01-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added.

2005-01-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-01-17  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-01-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update

2005-01-15  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-01-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-01-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.

2005-01-13  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.
	* ChangeLog: Converted back to UTF-8. Please leave it that way.

2005-01-12  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Added Ukrainian translation.

2005-01-12  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

==================== 2.9.4.1 ====================

2005-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update

2005-01-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

==================== 2.9.4 ====================

2005-01-10  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.
	
2005-01-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Baptiste Mille-Mathias <bmm80@free.fr>.

==================== 2.9.3 ====================

2004-12-13  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.
	
2004-12-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation.

2004-12-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-12-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2004-12-09  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Added Danish translation.

2004-12-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Added Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-12-07  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation.

2004-10-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Minor terminology change in one entry.

2004-10-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2004-12-07  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Added Finnish translation.

2004-12-05  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2004-12-05  Simos Xenitellis  <simos@gnome.org>

	* el.po: Added Greek translation.

2004-12-05  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation added by Gabor Kelemen.

2004-12-05  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation.

2004-12-04  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation.

2004-12-01  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

==================== 2.9.2 ====================

2004-11-30  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2004-11-29  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-11-27  Hasbullah Bin Pit<sebol@my-penguin.org>

	* ms.po: Added Malay translation.

2004-11-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added translation.

2004-11-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Added Spanish translation.

2004-11-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Daniel van Eeden.

2004-11-15  Hendrik Brandt  <hebra@cvs.gnome.org>

	* de.po: Added German translation.

2004-11-15  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translation.

2004-11-14  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-11-09  Mark McLoughlin  <mark@skynet.ie>

	* Initial import.
